Bug 145842 - platform fails to re-enable ac power mode after re-connecting power cable
platform fails to re-enable ac power mode after re-connecting power cable
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-21 23:21 EST by JCC
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JCC 2005-01-21 23:21:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Disconnecting power to the compaq presario 2100, puts the system into
battery mode, reconnecting ac power is not detected and system remains
in battery mode until ac cable is disconnected a 2nd time and
reconnected a 2nd time.

Under kernel -2.6.8-1.521, ac power cable disconnect and reconnect is
detected properly by the system.  Kernel releases between 521 and
10-1.9_FC2 were not verified by me.  However, 10-1.9_FC2 reliably
demonstrates this problem.

Version-Release number of selected component (if applicable):
Linux version 2.6.10-1.9_FC2

How reproducible:
Always

Steps to Reproduce:
1.  disconnect ac power
2.  reconnect ac power
3.


Actual Results:  system remains in battery mode.

Expected Results:  system should return to ac power mode.

Additional info:
Comment 1 Dave Jones 2005-07-15 15:54:28 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:35:31 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.